import SiteBreadcrumb from "@/components/site-breadcrumb";
import AdminFeedbackTable from "./component/table";

export default function FAQSetting() {
  return (
    <div>
      <SiteBreadcrumb />
      <AdminFeedbackTable />
    </div>
  );
}
